body {
  background: #fff;
  font-family: 'Karla', sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

@import url(https://fonts.googleapis.com/css?family=Karla:400,700);

.headcontain {
  padding: 44px 75px 50px;
  height:200px;
}

.headitems {
  float: left;
  width: 100%;
}

.itembox {
  float: left;
  padding-bottom: 20px;
  line-height: 19px;
  color: #333;
  margin-right: 50px;
  font-size: 12px;
}

.ib-title {
  margin-right: 0;
  float: left;
  margin-right: 0;
}

.ib-rep {
  float: right;
  margin-right: 0;
}

.ib-contact {
  float: right;
}

.ib-follow {
  float: right;
}

.grey {
  color: #b0b0b0 !important;
}


.logoleft {
  position: fixed;
  top: 44px;
  left: 25px;
  opacity: 0;
  z-index:1000000;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.container {
float: left;
padding: 0px 75px 0px 75px;
position: absolute;
top: 250px;;
background-color: #fff;
}


h1 {
  position: relative;
  text-align: left;
  font-family: 'helvetica', serif;
}

.album-cap {
	position: absolute;
	bottom: -25px;
	opacity: 0;
	font-size: 12px;
	border-bottom: 1px solid black;
  transition: all .3s ease;
}

.item:hover .album-cap {
	position: absolute;
	bottom: -25px;
	color: #231f20;
	opacity: 1;
  transition: all .3s ease;
}

ul.k-nav-list.k-nav-root {margin: 0;}

.button_container {
  position: fixed;
  top: 44px;
  right: 25px;
  height: 27px;
  width: 25px;
  cursor: pointer;
  z-index: 1000000;
  transition: opacity .25s ease;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  opacity: 1;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(7px) translateX(0) rotate(45deg);
      -ms-transform: translateY(7px) translateX(0) rotate(45deg);
          transform: translateY(7px) translateX(0) rotate(45deg);
  background: #231f20;
}
.button_container.active .middle {
  opacity: 0;
  background: #231f20;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
      -ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
          transform: translateY(-7px) translateX(0) rotate(-45deg);
  background: #231f20;
}
.button_container span {
  background: #231f20;
  border: none;
  height: 2px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
          transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 7px;
}
.button_container span:nth-of-type(3) {
  top: 14px;
}

.overlay {
  position: fixed;
  background: #caf4f3;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .4s, visibility .4s, height .4s;
          transition: opacity .4s, visibility .4s, height .4s;
  overflow: hidden;
  z-index: 99999;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
  -webkit-animation: fadeIn .5s ease forwards;
          animation: fadeIn .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 36px;
  font-family: 'helvetica', serif;
  font-weight: 400;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 16.6667%;
  height: calc(100% / 6);
  min-height: 36px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #231f20;
  text-decoration: none;
  overflow: hidden;
  padding-bottom:5px;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 2px;
  background: #231f20;
  -webkit-transition: .35s;
          transition: .35s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    left: 0;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    left: 0;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
@media screen and (max-width: 820px) {
  .headcontain {
    display: none;
  }

  .logoleft {
    top: 44px;
    left:13px !important;
    opacity: 1 !important;
  }

  .button_container {
    top: 44px;
    right:15px !important;
    opacity: 1 !important;
  }
 
	.side-nav--left {
	left: 13px !important;
	}

	div.container.u-full-width {
		position: absolute;
		top: 0;
	}
	
	.container {
		padding: 0px 50px 0px 50px;
	}
	
}

.clear {
	float: clear !important;
}

.over {position: absolute;
bottom: 0;
left: 0;
right: 0;
padding: 4px 6px;
font-size: 18px;
color: #fff;
background: rgba(255, 255, 255, 0.9);
text-align: center;
}

.over a {
  display: block;
  position: relative;
  color: #231f20;
  text-decoration: none;
  overflow: hidden;
}





.side-nav {
position: fixed;
top: 8rem;
bottom: 8rem;
width: 1rem;
padding: 0 1rem 0 0;
z-index: 3;
overflow: hidden;
}

.side-nav--left {
left: 25px;
}

.side-nav--left .side-nav--wrapper {
	-webkit-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}

.side-nav--wrapper {
	right: -1000%;
left: -1000%;
text-align: center;
white-space: nowrap;
-webkit-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
transform-origin: 50% 50%;
}

.vertical-align {
	position: absolute;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}


/* STRUCTURE */

#firstcontent {
	width: 45%;
	float: left;
	padding: 1% 1%;
}

#firstcontent img {
	display:block;
    margin:auto;
}

#secondcontent {
	width: 45%; /* Account for margins + border values */
	float: left;
	padding: 1% 1%;
	margin: 0px 5px 55px 5px;
}

div#col1 {
  width: 42%;
  float: left;
  padding: 0% 1% 1% 0%;
}

div#col1 h2 {
    margin-bottom:10px;
}

div#col2 {
  width: 48%; /* Account for margins + border values */
  float: left;
  padding: 0% 1% 1% 0%;
  margin: -28px 5px -38px 40px;
}

div#cola {
  width: 31%;
  float: left;
  padding: 0% 1% 1% 0%;
}

div#colb {
  width: 31%; /* Account for margins + border values */
  float: left;
  padding: 0% 1% 1% 0%;
  margin: 0px 5px 5px 5px;
}

div#colc {
  width: 31%; /* Account for margins + border values */
  float: left;
  margin: 0px 5px 5px 5px;
}

div#clear {
    clear: both;
}

div.album-descrip {
	margin-right: 75px;
	margin-left: 75px;
	margin-bottom: 75px;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
@media screen and (max-width: 820px) {
	div.album-descrip {
		margin-right: 50px;
		margin-left: 50px;
	}
	.button_container {opacity: 1;}
}


/* for 980px or less */
@media screen and (max-width: 980px) {
	
	body.k-lens-splash #splash {
        padding:40px 0px 0px 0px !important;
    }
	
	#firstcontent {
		width: auto;
		float: none;
	}
	
	#secondcontent {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	div#col1 {
		width: auto;
		float: none;
	}
    
    div#col2 {
		width: auto;
		float: none;
		margin-left: 0px;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {
    
    body.k-lens-splash #splash {
        padding:40px 0px 0px 0px !important;
    }
    
	#firstcontent {
		width: auto;
		float: none;
	}
	
	#secondcontent {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	div#col1 {
		width: auto;
		float: none;
	}
    
    div#col2 {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	footer.main {
	    display:none;
	}
}

/* for 480px or less */
@media screen and (max-width: 480px) {

	h1 {
		font-size: 2em;
	}
	
	div.container.u-full-width {
		position: absolute;
		top: 0;
		height: 50%;
	}

}

@media screen and (max-width: 550px;) {
	
	div.container.u-full-width {
		position: absolute;
		top: 0;
		height: 50%;
	}

}

div#biowrap {
	overflow: hidden;
	margin-right: 75px;
	margin-left: 75px;
	line-height: 1.5;
}


div#biowrap h1 {
	margin-bottom: 25px;
	padding-bottom: 5px;
	font-size: 20px;
	letter-spacing: .5px;
	border-bottom: 1px solid #000;
}

div#biowrap h2 {
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: .5px;
}

div#biowrap h3 {
	margin-bottom: 0px;
	font-size: 14px;
	letter-spacing: .5px;
}

div#biowrap p {
margin-bottom: 20px;
}



.k-content-embed {
	margin: 2em 0;
}

article figure {
	display:block;
	position: relative;
}

/* FORMS (BASIC)
----------------------------------------------- */

fieldset {
	position:relative;
	margin:0 0 0.5rem 0;
	border: 0px;
	padding: 0em 0em 0em;
}

fieldset legend {}

label {
	font-size: inherit;
	color: ;
	cursor: pointer;
	display: block;
	font-weight: normal;
	margin-bottom: 0.5em;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea
{
	color:#000000;
	font-size:inherit !important;
	padding: 6px 10px;
	background-color:#ffffff;
	border: 1px solid #000000;
	border-radius:0;
	margin-bottom:20px;
	border-radius: 0;
	display: block;
	font-family:inherit !important;
	padding: 0.5em;
	height: auto;
	width: 100%;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="color"]:focus,
textarea:focus {
	border-color:;
	outline: none;
}
input[type="text"]:disabled,
input[type="password"]:disabled,
input[type="date"]:disabled,
input[type="datetime"]:disabled,
input[type="datetime-local"]:disabled,
input[type="month"]:disabled,
input[type="week"]:disabled,
input[type="email"]:disabled,
input[type="number"]:disabled,
input[type="search"]:disabled,
input[type="tel"]:disabled,
input[type="time"]:disabled,
input[type="url"]:disabled,
input[type="color"]:disabled,
textarea:disabled {
	background-color: #ddd;
	cursor: default;
}
input[type="text"][disabled],
input[type="text"][readonly],
fieldset[disabled] input[type="text"],
input[type="password"][disabled],
input[type="password"][readonly],
fieldset[disabled] input[type="password"],
input[type="date"][disabled],
input[type="date"][readonly],
fieldset[disabled] input[type="date"],
input[type="datetime"][disabled],
input[type="datetime"][readonly],
fieldset[disabled] input[type="datetime"],
input[type="datetime-local"][disabled],
input[type="datetime-local"][readonly],
fieldset[disabled] input[type="datetime-local"],
input[type="month"][disabled],
input[type="month"][readonly],
fieldset[disabled] input[type="month"],
input[type="week"][disabled],
input[type="week"][readonly],
fieldset[disabled] input[type="week"],
input[type="email"][disabled],
input[type="email"][readonly],
fieldset[disabled] input[type="email"],
input[type="number"][disabled],
input[type="number"][readonly],
fieldset[disabled] input[type="number"],
input[type="search"][disabled],
input[type="search"][readonly],
fieldset[disabled] input[type="search"],
input[type="tel"][disabled],
input[type="tel"][readonly],
fieldset[disabled] input[type="tel"],
input[type="time"][disabled],
input[type="time"][readonly],
fieldset[disabled] input[type="time"],
input[type="url"][disabled],
input[type="url"][readonly],
fieldset[disabled] input[type="url"],
input[type="color"][disabled],
input[type="color"][readonly],
fieldset[disabled] input[type="color"],
textarea[disabled],
textarea[readonly],
fieldset[disabled] textarea {
	background-color: #ddd;
	cursor: default;
}
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
	margin: 0 0 1rem 0;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
	display: inline-block;
	margin-left: 0.5rem;
	margin-right: 1rem;
	margin-bottom: 0;
	vertical-align: baseline;
}

/* Respect enforced amount of rows for textarea */
textarea[rows] {
	height: auto;
}

/* Not allow resize out of parent */
textarea {
	max-width: 100%;
}

button, .button {
	font-family: inherit;
	font-weight: normal;
	font-size:14px;
	color:#000000;
	text-align: center;
	display: inline-block;
	padding: 6px 20px;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border: 1px solid #000000;
	cursor: pointer;
	color:#ffffff !important;
	background-color:#000000;
	border-radius: 0;
	border:1px solid #000000;
	outline: 0;
	margin-bottom:20px;
	cursor: pointer;
	line-height: normal;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
}

button.large, .button.large {
	padding-top: 1.125rem;
	padding-right: 2.25rem;
	padding-bottom: 1.1875rem;
	padding-left: 2.25rem;
	font-size: 1.25rem;
}
button.small, .button.small {
	padding-top: 0.875rem;
	padding-right: 1.75rem;
	padding-bottom: 0.9375rem;
	padding-left: 1.75rem;
	font-size: 0.8125rem;
}
button.tiny, .button.tiny {
	padding-top: 0.625rem;
	padding-right: 1.25rem;
	padding-bottom: 0.6875rem;
	padding-left: 1.25rem;
	font-size: 0.6875rem;
}
button.disabled, button[disabled], .button.disabled, .button[disabled] {
	opacity: 0.5;
}
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {

}
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder
{
	color:#000000;
}
input:-moz-placeholder,
textarea:-moz-placeholder
{
	color:#000000;
}

/* CONTACT FORM
----------------------------------------------- */

.k-contact-form {
	width: 100%;
}

.k-contact-form-success {
	border-top:1px solid ;
	border-bottom:1px solid ;
	padding:1em 0;

}

.k-contact-form-success:before {content: '✔';
color: ;
margin-right: 6px;}

.k-contact-form-required-field label:after {
	content: '*';
	color: red;
}

.k-content-form-processing {
	opacity: 0.5;
}

.k-content-form-processing button[type="submit"] {
	pointer-events: none !important;
}

.k-contact-form-error label {
}

.k-contact-form-error label:before {
	position:absolute;
	right:0;
	color:red;
	content:"This field is required";
}

.k-contact-form-error input[type="text"],
.k-contact-form-error input[type="password"],
.k-contact-form-error input[type="date"],
.k-contact-form-error input[type="datetime"],
.k-contact-form-error input[type="datetime-local"],
.k-contact-form-error input[type="month"],
.k-contact-form-error input[type="week"],
.k-contact-form-error input[type="email"],
.k-contact-form-error input[type="number"],
.k-contact-form-error input[type="search"],
.k-contact-form-error input[type="tel"],
.k-contact-form-error input[type="time"],
.k-contact-form-error input[type="url"],
.k-contact-form-error input[type="color"],
.k-contact-form-error textarea
{
	border-color:red;
}



.thumbscrubber {
    position: relative;
    display: block;
}
.thumbscrubber .ts-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.thumbscrubber .ts-inner > * {
    display:block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.thumbscrubber .ts-inner .ts-currslide {
    opacity: 1;
}
 
// smooth transition
.thumbscrubber.smooth .ts-inner > * {
    transition: all .5s ease;
}


l1 {
	display: list-item;
	text-align: -webkit-match-parent;
}